Subject: [codesprints] Datatracker release 5.6.1-dev0 branches need migration

From: Henrik Levkowetz <[email-masked]>
Date: Wed, 02 Jul 2014 22:04:17 +0200

Hi,

If you want to start coding using the 5.6.1-dev0 branches I just set up
for sprint participants, you need to run migrations to make sure that all
the database tables match the new models -- there is one model change
since 5.5.2 which needs to be synchronised with the database schema.
You do this by running this command at the top of your working copy tree:

 $ ietf/manage.py migrate

Best regards,

	Henrik